package libsane-hpaio 3.17.6+repack0-2build1 failed to install/upgrade: trying to overwrite shared '/etc/hp/hplip.conf', which is different from other instances of package libsane-hpaio:amd64

Bug #1710374 reported by David Kastrup on 2017-08-12
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
hplip (Ubuntu)
Undecided
Unassigned

Bug Description

Just an upgrade. Failed to complete due to this error.

ProblemType: Package
DistroRelease: Ubuntu 17.10
Package: libsane-hpaio 3.17.6+repack0-2build1
ProcVersionSignature: Ubuntu 4.11.0-10.15-lowlatency 4.11.8
Uname: Linux 4.11.0-10-lowlatency x86_64
ApportVersion: 2.20.6-0ubuntu4
Architecture: amd64
CupsErrorLog:
 W [12/Aug/2017:00:09:05 +0200] Duplicate listen address "/var/run/cups/cups.sock" ignored.
 E [12/Aug/2017:00:09:05 +0200] Unknown directive JobPrivateAccess on line 85 of /etc/cups/cupsd.conf.
 E [12/Aug/2017:00:09:05 +0200] Unknown directive JobPrivateValues on line 86 of /etc/cups/cupsd.conf.
 E [12/Aug/2017:00:09:05 +0200] Unknown directive SubscriptionPrivateAccess on line 87 of /etc/cups/cupsd.conf.
 E [12/Aug/2017:00:09:05 +0200] Unknown directive SubscriptionPrivateValues on line 88 of /etc/cups/cupsd.conf.
Date: Sat Aug 12 15:53:23 2017
DuplicateSignature:
 package:libsane-hpaio:3.17.6+repack0-2build1
 Unpacking libsane-hpaio:amd64 (3.17.7+repack0-2) over (3.17.6+repack0-2build1) ...
 dpkg: error processing archive /tmp/apt-dpkg-install-xaS5A5/079-libsane-hpaio_3.17.7+repack0-2_amd64.deb (--unpack):
  trying to overwrite shared '/etc/hp/hplip.conf', which is different from other instances of package libsane-hpaio:amd64
ErrorMessage: trying to overwrite shared '/etc/hp/hplip.conf', which is different from other instances of package libsane-hpaio:amd64
InstallationDate: Installed on 2011-10-14 (2129 days ago)
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release i386 (20111011)
Lpstat:
 device for Canon-PIXMA-MP150: usb://Canon/MP150?serial=21BD86&interface=1
 device for HP-Officejet-Pro-276dw-MFP: dnssd://HP%20Officejet%20Pro%20276dw%20MFP%20%5BD7A6FB%5D._ipp._tcp.local/
 device for ML-4600: usb://Samsung/ML-4600
 device for Roger-Router-Fax: roger-cups:/
MachineType: LENOVO 766112G
Papersize: a4
PccardctlIdent:
 Socket 0:
   no product info available
PccardctlStatus:
 Socket 0:
   no card
PpdFiles:
 HP-Officejet-Pro-276dw-MFP: HP Officejet Pro 276dw MFP Postscript (recommended)
 Roger-Router-Fax: roger fax printer, 1.0
 ML-4600: Samsung ML-4600 Foomatic/ljet4
 Canon-PIXMA-MP150: Canon PIXMA MP150 - CUPS+Gutenprint v5.2.13
ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.11.0-10-lowlatency root=UUID=a5b30f2d-d555-4bea-9b89-e322f13656be ro quiet splash threadirqs resume=UUID=29869a91-5410-4e9b-9bd9-2aea1ecb1637 vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.24ubuntu1
 apt 1.5~beta1
SourcePackage: hplip
Title: package libsane-hpaio 3.17.6+repack0-2build1 failed to install/upgrade: trying to overwrite shared '/etc/hp/hplip.conf', which is different from other instances of package libsane-hpaio:amd64
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 03/18/2011
dmi.bios.vendor: LENOVO
dmi.bios.version: 7LETC9WW (2.29 )
dmi.board.name: 766112G
dmi.board.vendor: LENOVO
dmi.board.version: Not Available
dmi.chassis.asset.tag: No Asset Information
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: Not Available
dmi.modalias: dmi:bvnLENOVO:bvr7LETC9WW(2.29):bd03/18/2011:svnLENOVO:pn766112G:pvrThinkPadT61:rvnLENOVO:rn766112G:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable:
dmi.product.name: 766112G
dmi.product.version: ThinkPad T61
dmi.sys.vendor: LENOVO

David Kastrup (dak) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers